Create Note
Notes
Create Note
Creates a note for a given appointment.
POST
Create Note
Documentation Index
Fetch the complete documentation index at: https://docs.usecobalt.com/llms.txt
Use this file to discover all available pages before exploring further.
Use the Cobalt
appointment_id. The appointment_id parameter should be the Cobalt appointment ID returned from API responses or GET endpoints, not the EHR appointment ID.Formatting Note Content
When providing thenote content, it’s important to use \n for line breaks if you want those line breaks to be reflected in the EMR. For example, if you want the note to appear in the EMR as:
note field:
Note Content Formats
Thenote parameter accepts two different formats depending on your EMR integration:
- String format (default): A single text string with
\nline breaks - Structured object format (eClinicalWorks): An object with separate fields for clinical documentation, along with optional ICD-10 and CPT codes
Example Request (String Format)
Example Request (Structured Format for eClinicalWorks)
Example Response
Webhook Notifications
When the note processing is complete, we will send a webhook to your registered endpoint. Here are examples of what those webhook payloads will look like:Success
Failure
Authorizations
Body
application/json
The id of the appointment. This is the id included in the response to GET /appointments.
The data for the note. Can be either a string or structured object depending on EMR integration.
Optional ICD-10 diagnosis codes (only used with structured note format)
Optional CPT procedure codes (only used with structured note format)